/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : italic bold 24px 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc04               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc08               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #3300ff;
	}
.cc09               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
div#e22             { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            :  13px;
	top             :   6px;
	width           : 281px;
	height          :  29px;
	}
div#e21             { /* <DIV>HOME</DIV> */
	position        : absolute;
	left            : 321px;
	top             :   9px;
	width           :  70px;
	height          :  21px;
	}
div#e20             { /* <DIV>SHORTS</DIV> */
	position        : absolute;
	left            : 495px;
	top             :   9px;
	width           :  77px;
	height          :  20px;
	}
span#e19            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  38px;
	top             :  86px;
	width           : 208px;
	height          :  88px;
	}
span#e18            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  31px;
	top             : 228px;
	width           : 233px;
	height          :  82px;
	}
span#e17            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 568px;
	top             :  87px;
	width           : 192px;
	height          :  87px;
	}
span#e16            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 554px;
	top             : 213px;
	width           : 228px;
	height          :  80px;
	}
span#e15            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             : 357px;
	width           : 199px;
	height          :  96px;
	}
span#e14            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 548px;
	top             : 335px;
	width           : 240px;
	height          :  86px;
	}
div#e13             { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            :  39px;
	top             : 174px;
	width           : 115px;
	height          :  23px;
	}
div#e12             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  32px;
	top             : 313px;
	width           : 135px;
	height          :  23px;
	}
div#e11             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 568px;
	top             : 176px;
	width           :  74px;
	height          :  22px;
	}
div#e10             { /* <DIV>TARANAKI</DIV> */
	position        : absolute;
	left            : 555px;
	top             : 296px;
	width           : 108px;
	height          :  25px;
	}
div#e9              { /* <DIV>WAIKATO</DIV> */
	position        : absolute;
	left            :  30px;
	top             : 455px;
	width           :  98px;
	height          :  27px;
	}
div#e8              { /* <DIV>WELLINGTON</DIV> */
	position        : absolute;
	left            : 552px;
	top             : 427px;
	width           : 141px;
	height          :  26px;
	}
div#e7              { /* <DIV>PRICING</DIV> */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 604px;
	top             :   7px;
	width           :  79px;
	height          :  23px;
	}
div#e6              { /* <DIV>&nbsp;</DIV>  \<UL>... */
	position        : absolute;
	left            : 312px;
	top             :  83px;
	width           : 151px;
	height          : 194px;
	}
div#e5              { /* <UL>  \<LI>NO EXTRA CHAR... */
	position        : absolute;
	left            :  83px;
	top             : 489px;
	width           : 588px;
	height          :  25px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  95px;
	top             : 524px;
	width           : 567px;
	height          :  67px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 280px;
	top             : 274px;
	width           : 248px;
	height          : 215px;
	}
div#e2              { /* <DIV><FONT color="#33006... */
	position        : absolute;
	left            : 123px;
	top             :  47px;
	width           : 514px;
	height          :  22px;
	}
div#e1              { /* <DIV><STRONG>1/4 ZIP</ST... */
	position        : absolute;
	left            : 407px;
	top             :   8px;
	width           :  63px;
	height          :  25px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
